Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226282 - Merge Review: perl-TimeDate
Summary: Merge Review: perl-TimeDate
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:38 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-28 15:16:27 UTC
steve: fedora-review+


Attachments (Terms of Use)
spec patch (deleted)
2007-03-20 19:05 UTC, Steven Pritchard
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:38:14 UTC
Fedora Merge Review: perl-TimeDate

http://cvs.fedora.redhat.com/viewcvs/devel/perl-TimeDate/
Initial Owner: rnorwood@redhat.com

Comment 1 Steven Pritchard 2007-03-20 19:04:21 UTC
I don't see any blockers here, but feel free to apply the attached cleanup patch.

Comment 2 Steven Pritchard 2007-03-20 19:05:48 UTC
Created attachment 150519 [details]
spec patch

- Fix find option order.
- Use fixperms macro instead of our own chmod incantation.
- BR ExtUtils::MakeMaker.
- Remove check macro cruft.

Comment 3 Steven Pritchard 2007-06-27 22:58:43 UTC
Ping...

My patch still applies fine, and then this bug could be closed.

Comment 4 Robin Norwood 2007-06-28 15:16:27 UTC
Applied the patch, but just bumped the release to '4' instead of '3.2.2' or whatnot.


Note You need to log in before you can comment on or make changes to this bug.